p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1400px;z-index:1;}
#Menu1 {display:block;z-index:2077;position:absolute;left:0px;top:270px;width:225px;height:391px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:223px;top:400px;width:20px;height:20px;z-index:3;}
#Img7Inner {position:absolute;width:20px;height:20px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:907px;top:227px;width:42px;height:42px;z-index:4;}
#Img10Inner {position:absolute;width:42px;height:42px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:876px;top:10px;width:32px;height:32px;z-index:5;}
#Img11Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:917px;top:10px;width:32px;height:32px;z-index:6;}
#Img12Inner {position:absolute;width:32px;height:32px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:91px;top:50px;width:780px;height:175px;z-index:7;}
#Img6Inner {position:absolute;width:780px;height:175px;border:0px;}
#Text4 {display:block;position:absolute;left:242px;top:269px;width:715px;height:41px;z-index:8;}
#Text5 {display:block;position:absolute;left:242px;top:351px;padding-left:20px;padding-right:20px;width:425px;height:235px;z-index:9;}
#Box2 {display:block;overflow:hidden;position:absolute;left:534px;top:643px;width:408px;height:412px;z-index:10;background:url('./images/fabrication_Box2.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:40px;top:214px;width:17px;height:17px;z-index:11;}
#Img2Inner {position:absolute;width:17px;height:17px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:40px;top:287px;width:17px;height:17px;z-index:12;}
#Img3Inner {position:absolute;width:17px;height:17px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:40px;top:322px;width:17px;height:17px;z-index:13;}
#Img4Inner {position:absolute;width:17px;height:17px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:40px;top:141px;width:17px;height:17px;z-index:14;}
#Img1Inner {position:absolute;width:17px;height:17px;border:0px;}
#Text6 {display:block;position:absolute;left:0px;top:10px;padding-left:20px;padding-right:20px;width:353px;height:380px;z-index:15;}
#Img5 {display:block;overflow:hidden;position:absolute;left:702px;top:325px;width:228px;height:283px;z-index:16;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img5Inner {position:absolute;width:228px;height:283px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:258px;top:664px;width:217px;height:337px;z-index:17;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img8Inner {position:absolute;width:217px;height:337px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:440px;top:1084px;width:310px;height:230px;z-index:18;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img9Inner {position:absolute;width:310px;height:230px;border:0px;}
#Text3 {display:block;position:absolute;left:244px;top:1377px;width:715px;height:19px;z-index:19;}
